Debian Bug report logs - #679417
RM: zoph -- RoQA; orphaned, out-of-date, not released with wheezy, RC buggy (security)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ricardo Mones <mones@debian.org>

Date: Thu, 28 Jun 2012 14:21:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, edelhard@debian.org, wnpp@debian.org:
Bug#679417; Package wnpp. (Thu, 28 Jun 2012 14:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to edelhard@debian.org, wnpp@debian.org. (Thu, 28 Jun 2012 14:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: zoph -- Web based digital image presentation and management system
Date: Thu, 28 Jun 2012 16:19:46 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of zoph, Edelhard Becker <edelhard@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zoph
Binary: zoph
Version: 0.8.0.1-1.1
Maintainer: Edelhard Becker <edelhard@debian.org>
Build-Depends: debhelper (>= 7)
Architecture: all
Standards-Version: 3.8.3
Format: 1.0
Files:
 4fb80848a321898ee3df4470ee31f5d9 1654 zoph_0.8.0.1-1.1.dsc
 bcd43a477adf018d6dbb518c50075b98 498051 zoph_0.8.0.1.orig.tar.gz
 0c4489e35ef19993a4b4dd2bb020c0bd 47220 zoph_0.8.0.1-1.1.diff.gz
Checksums-Sha1:
 c855f3ae3458fbf3411f174c8ea16f314598da2a 1654 zoph_0.8.0.1-1.1.dsc
 0bb88429799063bc2af4fa118697a19126cc54a3 498051 zoph_0.8.0.1.orig.tar.gz
 72d33205f2ba3edb3b29b5045ab80e1f873185a0 47220 zoph_0.8.0.1-1.1.diff.gz
Checksums-Sha256:
 bf7335e5810ae279f2e756da1dda6b70b0e8accf7d01aed7b6e520b4f6933dab 1654 zoph_0.8.0.1-1.1.dsc
 acd125bf95874cc097dd08c87e9c4032977277dedaacfc09809f751431373778 498051 zoph_0.8.0.1.orig.tar.gz
 5cd87e08add27f7a00569d226b1796ebef23fd8dad345de8cea818e383000c90 47220 zoph_0.8.0.1-1.1.diff.gz
Homepage: http://www.zoph.org/
Package-List: 
 zoph deb web optional
Directory: pool/main/z/zoph
Priority: source
Section: web

Package: zoph
Version: 0.8.0.1-1.1
Installed-Size: 1708
Maintainer: Edelhard Becker <edelhard@debian.org>
Architecture: all
Depends: apache2 | httpd, php5-mysql, php5-gd, wwwconfig-common, perl, libdbi-perl, libimage-size-perl, libdbd-mysql-perl, jhead, imagemagick, unzip
Suggests: exiftran, php-pear
Description-en: Web based digital image presentation and management system
 "Zoph Organizes PHotos" is a web based photo management system written using
 PHP and backed by MySQL, not just yet-another-web-album.
 .
 Database features: photos can have lots of meta data (EXIF info, title,
 photographer, location, description, rating, people in the photo); each photo
 can appear in zero or more albums; each photo can appear in zero or more
 categories; albums and categories are both hierarchical; searches can be
 performed using all this data; access privileges for each user.
 .
 Additional features: slideshows; lightboxes; "email this photo"; basic
 reporting (most photographed people, places, etc.); user interface in several
 languages.
 .
 Administration: photos, albums, categories, people, places and users can be
 easily administered using the web interface; import photos from the web or by
 using a Perl script; export photos to generate static galleries with album or
 bins (both available as Debian packages).
 .
  Authors:  Jason Geiger and Jeroen Roos
Homepage: http://www.zoph.org/
Description-md5: 2489af9e83b0c630a9d64d34fd04a7ec
Tag: devel::lang:sql, interface::web, role::program, scope::application,
 use::organizing, use::storing, web::application,
 works-with-format::jpg, works-with::db, works-with::image,
 works-with::image:raster
Section: web
Priority: optional
Filename: pool/main/z/zoph/zoph_0.8.0.1-1.1_all.deb
Size: 532906
MD5sum: 0b4bc3ffdfb32cea687df24570ce0c55
SHA1: a8283680a6817eb2bee62a0567e8883fda80b112
SHA256: de227c6c10e8d9ea87a007b8ca05b61ba3a127684817720534e4b5a123c7ee11

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'RM: zoph -- RoQA; orphaned, out-of-date, not released with wheezy, RC buggy (security)' from 'O: zoph -- Web based digital image presentation and management system' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 09:54:22 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 09:54:22 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 27 May 2013 17:42:57 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Mon, 27 May 2013 17:42:57 GMT) Full text and rfc822 format available.

Message #14 received at 679417-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 679417-close@bugs.debian.org
Cc: zoph@packages.debian.org, zoph@packages.qa.debian.org
Subject: Bug#679417: Removed package(s) from unstable
Date: Mon, 27 May 2013 17:39:48 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      zoph | 0.8.0.1-1.1 | source, all

------------------- Reason -------------------
RoQA; orphaned, out-of-date, not released with wheezy, RC buggy (security)
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679417@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/679417

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:29:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:10:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.